Subject: Re: Extreme swapping / new location of Paul's kernels [was Re: Kernel debugging??]

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 18 Nov 1999 11:40:50 +0100

On Thu, Nov 18, 1999,  <[email-masked]> wrote:

>I'm having a hard time blaming BootX - top did reveal an incorrect amount
>of memory (total/free/etc.) but I've heard that top is broken in the 2.3
>series.  I'll grab Paul's new 2.3.28 rsync later tomorrow and look at the
>memory.

There is a possibility that BootX passed an incorrect device tree size or
something like that that would mess up the kenrel memory management. I
didn't see this happen, but I'll have a second look at the code.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/